@charset "UTF-8";
/* CSS Document */

.slika_velika {
	height: 504px;
	display: block;
	margin: auto;
	position: relative;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
	width: 500px;
}

.oglas_sadrzaj{
	z-index: 500;
	float: left;
	width: 100%;
	margin-top: 20px;
	
	
	
}

.oglas_omotac{
	width: 55%;
	float: left;
}
.oglas_godina{
	float: left;
	margin-top: 2px;	padding-bottom: 1px;
	color: #000000;
	font-size: 16px;
	text-indent: 6px;
	width: 40%;
	margin-bottom: 1px;
	margin-left: 5%;
}


.oglas_informacije_omotac {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-decoration: none;
	vertical-align: middle;
	width: 90%;
	padding-bottom: 3px;
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
	-moz-column-count: 3; /* Firefox */
	column-count: 3;
	column-fill: auto;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	break-inside: avoid-region;
	-webkit-column-gap: 5px; /* Chrome, Safari, Opera */
	-moz-column-gap: 5px; /* Firefox */
	column-gap: 5px;
   }


.oglas_informacije{
	margin-top: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #000000;
	font-size: 15px;
	text-indent: 10px;
	margin-bottom: 1px;
}

.oglas_informacije_lista{
	
	list-style: inside disc;
	margin-top: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #000000;
	font-size: 15px;
	text-indent: 6px;
	margin-bottom: 3px;
}


.oglas_pocetak{
	margin-top: 35px;
	font-size: 18px;
	font-weight: 400;
	width: 37%;
	background-color: #F5070B;
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	white-space: nowrap;
	text-indent: 10px;
	float: left;
	margin-left: 5%;
}

.oglas_dodatne{
	text-indent: 20px;
	float: left;
	background-color: #F5070B;
	width: 100%;
	padding-bottom: 6px;
	padding-top: 6px;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	font-size: 15px;
	font-weight: 400;
	color: #FFFFFF;
}


.oglas_naslov{
	text-indent: 10px;
	float: none;
	background-color: none;
	width: 100%;
	padding-bottom: 6px;
	padding-top: 6px;
	margin-top: 0px;
	margin-bottom: 3px;
	margin-left: auto;
	margin-right: auto;
	font-size: 24px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:bold;
	overflow: hidden;
	color: #FF0004 ;
	height: auto;
	display: block;
	-ms-text-overflow: ellipsis;
	white-space: nowrap;
	border-bottom: thin #000000 solid;
}

.oglas_cena{
	margin-top: 5px;
	font-size: 18px;
	font-weight: 500;
	width: 30%;
	background-color: #FFB700;
	color: #000000;
	padding-top: 3px;
	padding-bottom: 3px;
	white-space: nowrap;
	text-indent: 10px;
	float: left;
	margin-left: 5%;
}

.slike_oglasa_pregled_div {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	break-inside: avoid-region;
	margin-left: auto;
	margin-right: auto;
}
.slika_pregled {
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	resize: both;
	max-width: 100%;
	height: 80px;;
	background-color: #FFF;
	background-size: 100%, 100%;
	display: inline-block;
}
.oglas_slika_velika{
	width: 100% !important;
	max-height: 426px !important;
	min-height: 426px !important;
	object-fit: contain;
	display: block;
	resize: both;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	position: relative;
	overflow: hidden;
	transition: 0.6s;
	
}
.oglas_omotac-slike{
	margin-top: 15px;
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 380px;
	text-align: center;
	display: block;
	vertical-align: middle;
}
.mySlides {display:none}

/* Slideshow container */
.slideshow-container {
	width: 100%;
	position: relative;
	transition: 0.6s;
}
.tackice{
	text-align: center;
	margin-top: 10px;
	width: 100%;
}

/* Next & previous buttons */


.prev {
	z-index: 550;
	cursor: pointer;
	position: absolute;
	height: auto;
	display: table-cell;
	vertical-align: middle;
	top: 10%;
	padding: 16px;
	margin-top: 20px;
	color: whitesmoke;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	background-color: #575757;
}



.next {
		z-index: 550;
  cursor: pointer;
  position: absolute;
	height:auto;
	display: table-cell;
  vertical-align: middle;
  top: 10%;
  padding: 16px;
  margin-top: 20px;
  color:whitesmoke;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
	background-color:#575757;}




/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 0.8s;
  animation-name: fade;
  animation-duration: 0.8s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@media only screen and (max-device-width: 720px) and (orientation: landscape) {

.oglas_dodatne{
	font-size: 60%;
	}	
	
	
	
	
.oglas_informacije_omotac {
	width: 100%;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
   	}
	
.oglas_godina{
	font-size: 15px;
	}

.oglas_informacije_lista{
	font-size: 14px;
	}
	
.slideshow-container {
	transition: 0.4s all ease;
	width: 100%;
	}
	
.oglas_slika_velika{		
	transition: 0.4s all ease;
	max-width: 100% !important;
	max-height: 236px !important;
	min-height: 236px !important;
	}
}


/* On smaller screens, decrease text size */
@media only screen and (max-width: 460px) and (orientation: portrait) {
	
	
.prev, .next,.text {font-size: 11px}
.slideshow-container {
	transition: 0.4s all ease;
	width: 100%;
	}
	
.oglas_omotac{
	width: 100%;
	transition: 0.4s all ease;
	}
	
.oglas_godina{	
	width: 100%;
	margin-bottom: 5px;
	margin-left: 0;
	}

.oglas_cena{
	width: 100%;
	margin-left: 0;
	}
	
.oglas_pocetak{
	width: 100%;
	margin-left: 0;
	}
	
.oglas_informacije_omotac {
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
	-moz-column-count: 1; /* Firefox */
	column-count: 1;
	column-fill: auto;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	break-inside: avoid-region;
	}
	
.oglas_slika_velika{
	transition: 0.4s all ease;
	max-width: 100% !important;
	max-height: 296px !important;
	min-height: 296px !important;
	}

.tackice{
	width: 100%;
	}
	
.dot {
  height: 10px;
  width: 10px;
	}
}
